# Glom::CalcInProgress Class Reference

Collaboration diagram for Glom::CalcInProgress:
[legend]

List of all members.

## Public Member Functions

| CalcInProgress ()

## Public Attributes

sharedptr< const Field > | m_field
Gnome::Gda::Value | m_value
bool | m_calc_in_progress
bool | m_calc_finished

## Constructor & Destructor Documentation

Glom::CalcInProgress::CalcInProgress | ( |  | ) |

## Member Data Documentation

bool Glom::CalcInProgress::m_calc_finished

bool Glom::CalcInProgress::m_calc_in_progress

sharedptr<const Field> Glom::CalcInProgress::m_field

Gnome::Gda::Value Glom::CalcInProgress::m_value

The documentation for this class was generated from the following files:

- calcinprogress.h
- calcinprogress.cc